.nice-select {
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
  background-color: var(--bg-color);
  border-radius: 0;
  border: 1px solid var(--text-color);
  box-sizing: border-box;
  clear: both;
  cursor: pointer;
  display: block;
  float: left;
  /*! font-family: inherit; */
  /*! font-size: 14px; */
  /*! font-weight: normal; */
  /* height: 38px; */
  /* line-height: 36px; */
  outline: none;
  /*! padding-left: 7px; */
  /*! padding-right: 30px; */
  /*! padding-top: 0.3rem; */
  /*! padding-bottom: 0.3rem; */
  position: relative;
  text-align: left !important;
  transition: all 0.2s ease-in-out;
  user-select: none;
  white-space: nowrap;
  width: 223px;
  padding: 0.8rem 2.1rem .8rem 1rem;
  top: 19px;
}

.nice-select:active,
.nice-select.open,
.nice-select:focus {
  /* border-color: #000; */
  /*! border: 1px solid var(--text-color); */
  /*! font-size: var(--font-medium); */
  /*! padding: 0.3rem 0.7rem; */
}
.nice-select:after {
  border-bottom: 1px solid var(--text-color);
  border-right: 1px solid var(--text-color);
  content: "";
  display: block;
  height: 10px !important;
  /*! margin-top: -4px; */
  pointer-events: none;
  position: absolute;
  right: 12px;
  top: calc(50% - 6px);
  transform-origin: 66% 66%;
  transform: rotate(45deg);
  transition: all 0.15s ease-in-out;
  width: 10px !important;
}
.nice-select.open:after {
  transform: rotate(-135deg);
}
.nice-select.open .nice-select-dropdown {
  opacity: 1;
  pointer-events: auto;
  transform: scale(1) translateY(0);
}
.nice-select.disabled {
  border-color: #ededed;
  color: #999;
  pointer-events: none;
}
.nice-select.disabled:after {
  border-color: #ccc;
}
.nice-select.wide {
  width: 100%;
}
.nice-select.wide .nice-select-dropdown {
  left: 0 !important;
  right: 0 !important;
}
.nice-select.right {
  float: right;
}
.nice-select.right .nice-select-dropdown {
  left: auto;
  right: 0;
}
.nice-select.small {
  font-size: 12px;
  height: 36px;
  line-height: 34px;
}
.nice-select.small:after {
  height: 4px;
  width: 4px;
}
.nice-select.small .option {
  line-height: 34px;
  min-height: 34px;
}
.nice-select .nice-select-dropdown {
  margin-top: 0px;
  background-color: var(--bg-color);
  border-radius: 0;
  border: 1px solid var(--text-color);
  /* box-shadow: 0 0 0 1px rgba(68, 68, 68, 0.11); */
  pointer-events: none;
  position: absolute;
  bottom: 96%;
  left: -1px;
  /* transform-origin: 50% 0; */
  /* transform: scale(1) translateY(19px); */
  /* transition: all 0.2s cubic-bezier(0.5, 0, 0, 1.25), opacity 0.15s ease-out; */
  z-index: 11;
  opacity: 0;
  width: calc(100% + 2px);
  border-bottom: none;
}
.nice-select .list {
  border-radius: 0;
  box-sizing: border-box;
  overflow: hidden;
  padding: 0;
  max-height: 70vh;
  overflow-y: auto;
}
.nice-select .list:hover .option:not(:hover) {
  background-color: transparent !important;
}
.nice-select .option {
  cursor: pointer;
  font-weight: 400;
  line-height: 40px;
  list-style: none;
  outline: none;
  padding-left: 18px;
  padding-right: 29px;
  text-align: left;
  transition: all 0.2s;
}
.nice-select .option:hover,
.nice-select .option.focus,
.nice-select .option.selected.focus {
  background-color: var(--bg-color)fff;
}
.nice-select .option.selected {
  font-weight: normal;
}
.nice-select .option.disabled {
  background-color: transparent;
  color: #999;
  cursor: default;
}
.nice-select .optgroup {
  font-weight: bold;
}
.no-csspointerevents .nice-select .nice-select-dropdown {
  display: none;
}
.no-csspointerevents .nice-select.open .nice-select-dropdown {
  display: block;
}
.nice-select .list::-webkit-scrollbar {
  width: 0;
}
.nice-select .has-multiple {
  white-space: inherit;
  height: auto;
  padding: 7px 12px;
  min-height: 36px;
  line-height: 22px;
}
.nice-select .has-multiple span.current {
  border: 1px solid #ccc;
  background: #eee;
  padding: 0 10px;
  border-radius: 3px;
  display: inline-block;
  line-height: 24px;
  font-size: 14px;
  margin-bottom: 3px;
  margin-right: 3px;
}
.nice-select .has-multiple .multiple-options {
  display: block;
  line-height: 24px;
  padding: 0;
}
.nice-select .nice-select-search-box {
  box-sizing: border-box;
  width: 100%;
  padding: 5px;
  pointer-events: none;
  border-radius: 5px 5px 0 0;
}
.nice-select .nice-select-search {
  box-sizing: border-box;
  background-color: var(--bg-color);
  border: 1px solid #e8e8e8;
  border-radius: 3px;
  color: #444;
  display: inline-block;
  vertical-align: middle;
  padding: 7px 12px;
  margin: 0 10px 0 0;
  width: 100%;
  min-height: 36px;
  line-height: 22px;
  height: auto;
  outline: 0 !important;
  font-size: 14px;
}
